Max CVSS 7.8 Min CVSS 7.4 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2010-0741 7.8
The virtio_net_bad_features function in hw/virtio-net.c in the virtio-net driver in the Linux kernel before 2.6.26, when used on a guest OS in conjunction with qemu-kvm 0.11.0 or KVM 83, allows remote attackers to cause a denial of service (guest OS
19-09-2017 - 01:30 12-04-2010 - 18:30
CVE-2010-0430 7.4
libspice, as used in QEMU-KVM in Red Hat Enterprise Virtualization Hypervisor (aka RHEV-H or rhev-hypervisor) before 5.5-2.2 and possibly other products, allows guest OS users to read from or write to arbitrary QEMU memory by modifying the address th
27-12-2013 - 15:20 27-12-2013 - 01:55
Back to Top Mark selected
Back to Top